body {
  /* background-color: aqua; */

  background-image: url("bg1.jpg");
  background-repeat: repeat;
}

.column-1 {
  height: 720px;
  background-color: #f7ad19;
  padding: 200px 20px 20px 20px;
  color: #053f5c;
}
.column-2 {
  background-color: #ececec;
  padding: 20px;
  color: black;
  position: relative; /* Penting untuk penempatan ikon absolut */
  overflow: hidden; /* Penting jika ikon terlalu besar dan ingin terpotong di dalam kolom */
}

/* Style untuk ikon kutipan */
.column-2 .quote-icon {
  position: absolute;
  top: -10%;
  left: 15%;
  transform: translate(-50%); /* Menengahkan ikon secara presisi */
  font-size: 200px; /* Ukuran ikon yang besar */
  color: rgba(255, 255, 255, 0.6); /* Warna putih dengan opasitas rendah (samar) */
  z-index: 0; /* Pastikan ikon berada di belakang konten teks */
}
.column-2 p {
  position: relative; /* Pastikan teks berada di atas ikon */
  z-index: 1;
  font-size: 18px;
}

.konten-column-1 {
  padding-top: 175px;
}
h3 {
  font-family: Gill Sans, Verdana;
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  margin-bottom: 20px;
}
h2 {
  font-family: times, Times New Roman, times-roman, georgia, serif;
  margin: 0;
  padding: 0px 0px 6px 0px;
  font-size: 64px;
  line-height: 58px;
  letter-spacing: -2px;
  font-weight: bold;
}

.ikon_home {
  font-size: larger;
}
